# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2022-07-19 17:32-0700\n"
"PO-Revision-Date: 2021-02-16 14:35+0100\n"
"Last-Translator: kavali sai kiran <kavali.kiran22@gmail.com>\n"
"Language-Team: Hindi <https://hosted.weblate.org/projects/f-droid/website-pages/hi/>\n"
"Language: hi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 3.8-dev\n"

#. type: YAML Front Matter: title
#: _pages/403.md
#, no-wrap
msgid "403 Forbidden"
msgstr "४०३ निषिद्ध"

#. type: Plain text
#: _pages/403.md _pages/404.md
msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "अगर आपको लगता है कि यहां कुछ होना चाहिए, तो कृपया [यहां एक मुद्दा प्रस्तुत करें](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: YAML Front Matter: title
#: _pages/404.md
#, no-wrap
msgid "404 Page Not Found"
msgstr "४०४ पृष्ठ नहीं मिला"

#. type: YAML Front Matter: title
#: _pages/about.md
#, no-wrap
msgid "About"
msgstr "बारे में"

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "F-Droid is a robot with a passion for Free and Open Source Software (FOSS) on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, and news, reviews and other features covering all things Android and software-freedom related."
msgid "F-Droid is a robot with a passion for Free and Open Source Software (FOSS) on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, news, reviews, and other features covering all things Android and software-freedom related."
msgstr "एफ-ड्रॉयड एक रोबोट है जो एंड्रॉइड प्लेटफॉर्म पर  नि: शुल्क और ओपन सोर्स (एफओएसएस) सॉफ्टवेयर के लिए एक शौक है। इस साइट पर आपको  नि: शुल्क और ओपन सोर्स एंड्रॉइड ऐप्स के कोष साथ-साथ इंस्टॉलेशन और अपडेट करने के लिए एंड्रॉइड क्लाइंट और सॉफ्टवेयर-फ्रीडम संबंधी सभी चीजों को कवर करने वाली खबरें, समीक्षा और अन्य फीचर्स मिलेंगे।"

#. type: Plain text
#: _pages/about.md
msgid "Donations for F-Droid development are handled via our [OpenCollective](https://opencollective.com/F-Droid/)."
msgstr ""

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contact"
msgstr "संपर्क करें"

#. type: Plain text
#: _pages/about.md
#, fuzzy
msgid "You can discuss F-Droid or get help on the [forum](https://forum.f-droid.org) and F-Droid's user chat."
msgstr "आप F-Droid पर चर्चा कर सकते हैं  [फोरम](https://forum.f-droid.org) और F-Droid के उपयोगकर्ता चैट पर सहायता प्राप्त कर सकते हैं।"

#. type: Plain text
#: _pages/about.md
#, fuzzy
msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1) on OFTC or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."
msgstr "F-Droid के बारे में अन्य लोगों के साथ चैट करने के लिए, या तो IRC के माध्यम से [#fdroid चैनल](https://webchat.oftc.net/?channels=%23fdroid) पर freenode से जुड़ें या [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) मैट्रिक्स पर जुड़ें। चर्चाएँ [view.matrix.org](https://view.matrix.org/alias/%23fdroid:f-droid.org) पर लॉग ऑन की जा सकती हैं।"

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "There also exist bridges to Telegram and Jabber/XMPP (experimental).  To join via Telegram, click on [this link](https://matrix.f-droid.org/fdroid/telegram/).  For Jabber/XMPP, join [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."
msgid "There are also bridges to Telegram and Jabber/XMPP (experimental).  To join via Telegram, click [this link](https://matrix.f-droid.org/fdroid/telegram/).  For Jabber/XMPP, join [#fdroid#matrix.org@matrix.org](xmpp:#fdroid#matrix.org@matrix.org?join)."
msgstr "टेलीग्राम और जेबर / एक्सएमपीपी (प्रायोगिक) के पुल भी मौजूद हैं। टेलीग्राम के माध्यम से जुड़ने के लिए, [इस लिंक](https://matrix.f-droid.org/fdroid/telegram/) पर क्लिक करें। Jabber / XMPP के लिए, [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join) से जुड़ें।"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid contributors also run a social-media account on the Fediverse. You can interact with us or follow us on [@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)."
msgstr ""

#. type: Plain text
#: _pages/about.md
#, fuzzy
msgid "You can send email at [team@f-droid.org](mailto:team@f-droid.org), but messages are much more likely to be answered on the forum or #fdroid channel. If you want to help, you can [join us]({{ \"/contribute/\" | prepend: site.baseurl }})."
msgstr "आप [team@f-droid.org](mailto:team@f-droid.org) पर ईमेल भेज सकते हैं , लेकिन संदेश मंच या #fdroid चैनल पर उत्तर दिए जाने की अधिक संभावना है। यदि आप मदद करना चाहते हैं, तो आप [हमसे जुड़ें]({{ \"/contribute/\" | prepend: site.baseurl }}) पर कर सकते हैं।"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Consulting / Commercial Support"
msgstr "परामर्श / वाणिज्यिक सहायता"

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting:"
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who have contributed to F-Droid in one way or another and are available for consulting:"
msgstr "यदि आप एक संगठन चला रहे हैं जो F-Droid का उपयोग करता है या F-Droid का उपयोग करना चाहेगा, तो आप कभी-कभी एक विशेषज्ञ रखना चाहते है तो इसके लिए, हमारे पास उन कंपनियों और डेवलपर्स की सूची है, जिन्होंने एक या कोई दूसरे तरीके से F-Droid में योगदान दिया और परामर्श के लिए उपलब्ध हैं:"

#. type: Plain text
#: _pages/about.md
msgid "[Find an F-Droid Consultant]({{ \"/consulting/\" | prepend: site.baseurl }})"
msgstr ""

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "License"
msgstr "लाइसेंस"

#. type: Bullet: '* '
#: _pages/about.md
#, fuzzy
msgid "The source code for this site and the content produced by the F-Droid community are available under the [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."
msgstr "इस साइट का स्रोत कोड और F-Droid समुदाय द्वारा उत्पादित सामग्री [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html) के तहत उपलब्ध हैं"

#. type: Bullet: '* '
#: _pages/about.md
#, fuzzy
msgid "The content of the news section and the F-Droid logo are also available under [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) or [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."
msgstr "समाचार अनुभाग और F-Droid  प्रतीक चिन्ह की सामग्री  [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) या [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html) के अंतर्गत उपलब्ध है"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The descriptive text and graphics for each app have a specific license from that project.  Free software should also have free descriptions and graphics."
msgstr "प्रत्येक एप्लिकेशन के लिए वर्णनात्मक पाठ और ग्राफिक्स के पास उस परियोजना से एक विशिष्ट लाइसेंस है। मुफ्त सॉफ्टवेयर में मुफ्त विवरण और ग्राफिक्स भी होना चाहिए।"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The F-Droid logo was created by William Theaker. Updates to that, and additional artwork, are by Robert Martinez."
msgstr "F-Droid का चिन्ह विलियम थिकर द्वारा बनाया गया था तथा अतिरिक्त कलाकृति और अद्यतन  रॉबर्ट मार्टिनेज द्वारा किया गया"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Terms, etc."
msgstr "शर्तें इत्यादि।"

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive though, and there are no guarantees."
msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive and there are no guarantees."
msgstr "F-Droid एक गैर-लाभकारी है [स्वयंसेवक]({{ \"/contribute/\" | prepend: site.baseurl }}) परियोजना। यद्यपि यह सुनिश्चित करने के लिए हर प्रयास किया जाता है कि भंडार में सब कुछ स्थापित करने के लिए सुरक्षित है, आप इसे अपने खुद के जोखिम पर उपयोग करते हैं। जहां भी संभव हो, भंडार में आवेदन स्रोत से निर्मित होते हैं, और संभावित सुरक्षा या गोपनीयता के मुद्दों के लिए स्रोत कोड की जांच की जाती है। यह जाँच थकावट से दूर है, और इसकी कोई गारंटी नहीं है।"

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when talking to our web server other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the AntiFeatures section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when communicating with our web servers, other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the `AntiFeatures` section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgstr "F-Droid आपकी निजता का सम्मान करता है। हम आपको या आपके डिवाइस को नहीं ट्रैक करते हैं। हम आपके द्वारा इंस्टॉल किए गए अप्प को ट्रैक नहीं करते | ग्राहक का उपयोग करने के लिए आपको आपको आपका अकाउंट की आवश्यकता है, और यह हमारे संस्करण सर्वर के अलावा हमारे वेब सर्वर से बात करते समय कोई अतिरिक्त पहचान डेटा नहीं भेजता है।"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contributors"
msgstr "योगदानकर्ता"

#. type: Plain text
#: _pages/about.md
msgid "The F-Droid project was founded in 2010 by Ciaran Gultnieks, and is brought to you by at least the following people:"
msgstr "F-Droid प्रोजेक्ट की स्थापना 2010 में सियारन गुल्तिनेक्स द्वारा की गई थी, और ये कम से कम निम्नलिखित लोगों द्वारा तैयार गया है:"

#. type: Plain text
#: _pages/about.md
#, no-wrap
msgid ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"
msgstr ""

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "If your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/about.md)! Keep it sorted by surname, please."
msgid "If you have contributed to F-Droid and your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Please include your Weblate username if you are a translator.  Keep it sorted by first name, please."
msgstr ""
"विमान पाठ \n"
"अगर आपका नाम नहीं धिका देरही है,यह एक गलती है जिसे आपको सूची में जोड़ना चाहिए(https://gitlab.com/fdroid-website/blob/master/_pages/about.md)!कृपया इसे उपनाम से क्रमबद्ध रखें"

#. type: Plain text
#: _pages/about.md
msgid "The original F-Droid client app was based on the Aptoide app developed by Roberto Jacinto."
msgstr ""
"विमान पाठ\n"
"असली F-Droid क्लाइंट ऐप द्वारा विकसित Aptoide ऐप पर आधारित था ।रॉबर्टो जैसिंटो ने इस अप्प को डेवेलोप किया ।"

#. type: YAML Front Matter: title
#: _pages/consulting.md
#, no-wrap
msgid "Consulting"
msgstr ""
"टुकड़ी\n"
"परामर्श"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. This page is a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting. By contracting one of these companies or developers, your organisation can also (indirectly) support the development of F-Droid."
msgstr ""
"विमान पाठ\n"
"यदि आप  एफ-ड्रॉयड का उपयोग करने वाला कोई संगठन चला रहे हैं या  एफ-ड्रॉयड  का उपयोग करना चाहते हैं,आप कभी-कभी एक विशेषज्ञ रखना चाहेंगे। यह पृष्ठ उन कंपनियों और डेवलपर्स की सूची है, जिन्होंने एक या दूसरे तरीके से F-Droid में योगदान दिया और परामर्श के लिए उपलब्ध हैं। इन कंपनियों या डेवलपर्स में से किसी एक को अनुबंधित करके, आपका संगठन एफ-ड्रॉयड के विकास का समर्थन (अप्रत्यक्ष रूप से) भी कर सकता है।"

#. type: Plain text
#: _pages/consulting.md
#, no-wrap
msgid ""
"Keep in mind that the F-Droid ecosystem consists of several components. Thus, consulting services may offer a lot of different services, such as\n"
"  * Deployment of F-Droid within an organisation\n"
"  * Setup and maintenance of F-Droid repositories\n"
"  * Workshops for users and admins\n"
"  * Help in getting an app compliant for inclusion in the main f-droid.org repository\n"
"  * Bug fixes or feature additions to the F-Droid client and server components\n"
"  * Whitelabel solutions\n"
msgstr ""
"विमान पाठ\n"
"ध्यान रखें कि F-Droid पारिस्थितिकी तंत्र में कई घटक होते हैं। इस प्रकार, परामर्श सेवाएं बहुत सी विभिन्न सेवाओं की पेशकश कर सकती हैं, जैसे कि\n"
"* किसी संगठन के भीतर F-Droid की तैनाती\n"
"* F-Droid रिपॉजिटरी का सेटअप और रखरखाव\n"
"* उपयोगकर्ताओं और प्रवेश के लिए कार्यशालाओं\n"
"* मुख्य f-droid.org रिपॉजिटरी में शामिल करने के लिए एक ऐप का अनुपालन करने में मदद करें\n"
"* बग फिक्स या फ़ीचर परिवर्धन को F-Droid क्लाइंट और सर्वर घटक\n"
"* श्वेतसूची समाधान\n"

#. type: Plain text
#: _pages/consulting.md
msgid "Check out the descriptions to find an appropriate consultant for your needs."
msgstr ""
"विमान पाठ\n"
"अपनी आवश्यकताओं के लिए एक उपयुक्त सलाहकार खोजने के लिए विवरण देखें।"

#. type: Title ###
#: _pages/consulting.md
#, fuzzy, no-wrap
msgid "COTECH - Confidential Technologies GmbH"
msgstr ""
"टुकड़ी\n"
"गोपनीय टेक्नोलॉजीज GmbH"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"
msgstr ""
"सर्वाधिक महत्वपूर्ण बिंदु\n"
"वेबसाइट : [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgstr ""
"सर्वाधिक महत्वपूर्ण बिंदु\n"
"ईमेल : [contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
msgid "__Phone:__ +49 531 22435119"
msgstr ""
"सर्वाधिक महत्वपूर्ण बिंदु\n"
"फ़ोन : +495313913154"

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
msgid "__Address:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"
msgstr ""
"सर्वाधिक महत्वपूर्ण बिंदु\n"
"एड्रेस : Confidential Technologies GmbH, c/o Institut für Betriebssysteme, Mühlenpfordtstr. 23, 38106 Braunschweig"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Languages:__ English, German"
msgstr ""
"सर्वाधिक महत्वपूर्ण बिंदु\n"
"बोली: अंग्रेज़ी,जर्मन"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgstr "__विशेषज्ञताओं:__कस्टम F-Droid परिनियोजन,सुविधा एक्सटेंशन,श्वेतसूची समाधान"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "Felix C. Stegerman"
msgstr "Felix C. Stegerman"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [obfusk.ch](https://obfusk.ch)"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
msgid "__Email:__ [flx@obfusk.net](mailto:flx@obfusk.net)"
msgstr ""
"सर्वाधिक महत्वपूर्ण बिंदु\n"
"ईमेल : [info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Nijmegen, Netherlands"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Languages:__ English, Dutch (Nederlands), German (Deutsch), Japanese (日本語)"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ Diagnosing & fixing bugs/problems, [Reproducible Builds](https://f-droid.org/docs/Reproducible_Builds/), getting builds working, removing/replacing non-free components of apps to make them compliant."
msgstr ""

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "Hans-Christoph Steiner"
msgstr "Hans-Christoph Steiner"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [at.or.at](https://at.or.at)"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
msgid "__Email:__ [hans@eds.org](mailto:hans@eds.org)"
msgstr ""
"सर्वाधिक महत्वपूर्ण बिंदु\n"
"ईमेल : [info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Vienna, Austria"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
#| msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgid "__Specialization:__ Custom F-Droid deployments, reproducible builds, new features, whitelabel app stores, getting things merged."
msgstr "__विशेषज्ञताओं:__कस्टम F-Droid परिनियोजन,सुविधा एक्सटेंशन,श्वेतसूची समाधान"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "IzzySoft"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
msgid "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"
msgstr ""
"सर्वाधिक महत्वपूर्ण बिंदु\n"
"ईमेल : [info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
msgid "__Phone:__ +49 89 27373746"
msgstr ""
"सर्वाधिक महत्वपूर्ण बिंदु\n"
"फ़ोन : +495313913154"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ IzzySoft, 80796 München, Germany"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ [Binary Repositories](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Metadata (creator & operator of the [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"
msgstr ""

#. type: Plain text
#: _pages/consulting.md
msgid "If you're missing, you can [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Keep it sorted alphabetically, please."
msgstr "यदि आप नहीं हैं, तो आप कर सकते हैं[सूची में खुद को जोड़ें](https://gitlab.com/fdroid-website/blob/master/_pages/consulting.md)! कृपया इसे वर्णानुक्रम में रखें।"

#. type: YAML Front Matter: title
#: _pages/contribute.md
#, no-wrap
msgid "Contribute"
msgstr ""
"टुकड़ी\n"
"योगदान"

#. type: Plain text
#: _pages/contribute.md
msgid "The project is entirely developed and maintained by volunteers. You can help:"
msgstr ""
"सादे पाठ\n"
"परियोजना पूरी तरह से स्वयंसेवकों द्वारा विकसित और रखरखाव की जाती है। आप मदद कर सकते हैं:"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Report Problems"
msgstr ""
"शीर्षक\n"
"समस्या की रिपोर्ट करें"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "If you experience problems with the site or client software, you can report them in the issue tracker (see below), or discuss them in the [Forum](https://forum.f-droid.org/) or on IRC (#fdroid on freenode)."
msgid "If you experience problems with the site or client software, you can report them in the issue tracker ([find the appropriate tracker on this page]({{ \"/issues/\" | prepend: site.baseurl }})), or discuss them in the [Forum](https://forum.f-droid.org/), on [Matrix](https://matrix.to/#/#fdroid:f-droid.org) or on IRC (#fdroid on OFTC)."
msgstr ""
"सादे पाठ\n"
"यदि आप साइट या क्लाइंट सॉफ़्टवेयर के साथ समस्याओं का अनुभव करते हैं, तो आप उन्हें समस्या ट्रैकर में रिपोर्ट कर सकते हैं (नीचे देखें), या उनमें चर्चा करें[मंच](https://forum.f-droid.org/) या पर\n"
"IRC(#fdroid पर फ़रिनोदे ) ।"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Submit Applications"
msgstr ""
"शीर्षक\n"
"आवेदन जमा करें"

#. type: Plain text
#: _pages/contribute.md
msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues) issue tracker."
msgstr ""
"सादे पाठ\n"
"यदि आप एक आवेदन को भंडार से गायब देखते हैं ([समावेश नीति](../docs/Inclusion_Policy) पढ़ने के बाद),कृपया इसे समर्पित करें [पैकेजिंग के लिए अनुरोध](https://gitlab.com/fdroid/rfp/issues) मुद्दा पर नज़र रखने वाला।"

#. type: Plain text
#: _pages/contribute.md
msgid "If you have the technical skills required, you can also put together the relevant metadata and [submit that via the F-Droid Data repository](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), which will drastically speed up the inclusion of the application."
msgstr ""
"सादे पाठ\n"
"यदि आपके पास आवश्यक तकनीकी कौशल हैं, तो आप प्रासंगिक मेटाडेटा भी डाल सकते हैं और [सबमिट कर सकते हैं कि F-Droid Data कोष](https://gitlab.com/fdroid/froiddata/blob/master/CONTRIBUTING.md),जो बहुत तेजी से आवेदन के समावेश को गति देगा।"

#. type: Plain text
#: _pages/contribute.md
msgid "The same applies for helping to build newer versions of applications."
msgstr ""
"सादे पाठ\n"
"नए अनुप्रयोगों के नए संस्करण बनाने में मदद के लिए भी यही बात लागू होती है।"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "Further information can be found in [the documentation](../docs), or by asking [on IRC](https://webchat.oftc.net/?channels=%23fdroid) (#fdroid on freenode)."
msgid "Further information can be found in [the documentation](../docs), or by asking on [Matrix](https://matrix.to/#/#fdroid:f-droid.org) or [IRC](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1) (#fdroid on OFTC)."
msgstr ""
"सादे पाठ\n"
"आगे की जानकारी [प्रलेखन] में मिल सकती है(../डॉक्स),या पूछ कर [पर IRC](https://webchat.oftc.net.net/?channels=%23fdroid)(#fdroid Freenode पर)"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Translate"
msgstr ""
"शीर्षक\n"
"अनुवाद करना"

#. type: Plain text
#: _pages/contribute.md
msgid "The client application is available in many languages. Should yours not be among those, or be in need of updates or improvement, please create an account and use the [translation system](https://hosted.weblate.org/projects/f-droid/) to make your changes."
msgstr ""

#. type: Plain text
#: _pages/contribute.md
msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization).  There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgstr ""

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Development"
msgstr ""

#. type: Plain text
#: _pages/contribute.md
msgid "There are four git repositories hosted at GitLab – one for the [Android client application](https://gitlab.com/fdroid/fdroidclient), one for the [server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building/installing applications locally, and one for the associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata).  The last repo is handling [website and documentation](https://gitlab.com/fdroid/fdroid-website).  The easiest way to contribute to development is to make clones of these projects and submit merge requests.  If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgstr ""

#. type: Plain text
#: _pages/contribute.md
msgid "For working with the server and data projects, it’s a good idea to read [the manual]({{ \"/docs/\" | prepend: site.baseurl }})."
msgstr ""

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Infrastructure"
msgstr ""

#. type: Plain text
#: _pages/contribute.md
msgid "F-Droid provides multiple servers (builders, web portal, download areas...) which need regular maintenance, Ansible-based deployment, and hardware management.  Further information can be found by asking on [Matrix](https://matrix.to/#/#fdroid-dev:f-droid.org), [IRC](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1) (#fdroid-dev on OFTC) or team@f-droid.org."
msgstr ""

#. type: YAML Front Matter: title
#: _pages/docs.md
#, no-wrap
msgid "Docs"
msgstr ""

#. type: Plain text
#: _pages/docs.md
msgid "F-Droid is both a repository of verified free software Android apps as well as a whole \"app store kit\", providing all the tools needed to setup and run an app store. It is a community-run free software project developed by a wide range of contributors. It also includes complete build and release tools for managing the process of turning app source code into published builds."
msgstr ""

#. type: Plain text
#: _pages/docs.md
msgid "The F-Droid server tools provide various scripts and tools that are used to maintain the main F-Droid application repository. You can use these same tools to create your own additional or alternative repository for publishing, or to assist in creating, testing and submitting metadata to the main repository."
msgstr ""

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Getting Started"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - General](FAQ_-_General) Frequently Asked Questions about F-Droid"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - Client](FAQ_-_Client) Frequently Asked Questions about how to use the F-Droid app in Android."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Anti-Features](Anti-Features) What they are, what they mean, and what apps have them."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tutorials](../tutorials) Step-by-step tutorials on features in F-Droid"
msgstr ""

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "More Information"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Code of Conduct](Code_of_Conduct) How to behave when communicating within F-Droid."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[How to Help](How_to_Help) Different ways anyone can contribute to the F-Droid project."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Running on old Android versions](Running_on_old_Android_versions) A list of F-Droid releases for no longer supported Android versions."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Known Repositories](https://forum.f-droid.org/t/721) A list that tries to keep track of known F-Droid compatible repositories."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Release Channels and Signing Keys](Release_Channels_and_Signing_Keys) These are the various channels that F-Droid software are released on, with info to verify them based on signing keys."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Security Model](Security_Model) A brief explanation of how F-Droid delivers software to users securely."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Repomaker](../repomaker) A user-friendly tool for managing custom repos"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Translation and Localization](Translation_and_Localization) How all the parts of F-Droid are localized."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tips & Tricks](https://forum.f-droid.org/c/wiki/tips-and-tricks) A collection of useful tips and tricks that make life around F-Droid easier."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All our APIs](All_our_APIs) Public API endpoints for data about _f-droid.org_, repos, mirrors, Android, Gradle, and more"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Wiki](https://gitlab.com/fdroid/wiki/-/wikis/home) For everything else that people want to document."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Take-Down Requests](Take-Down_Requests) Our policy about requesting the removal of apps or content from _f-droid.org_."
msgstr ""

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Developers"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - App Developers](FAQ_-_App_Developers) Frequently Asked Questions about F-Droid"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Metadata Reference](Build_Metadata_Reference) All about the build \"recipes\""
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Submitting to F-Droid: Quick Start Guide](Submitting_to_F-Droid_Quick_Start_Guide) Add an app to f-droid.org"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Update Processing](Update_Processing) How updates get detected and added."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Inclusion Policy](Inclusion_Policy) & [Inclusion How-To](Inclusion_How-To)  Guidelines for how to request the inclusion of a new app."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Importing Applications](Importing_Applications) Using `fdroid import` to build a new project."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building Applications](Building_Applications) Using `fdroid build` to build an app."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All About Descriptions, Graphics, and Screenshots](All_About_Descriptions_Graphics_and_Screenshots) Showing off your app in F-Droid."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Publishing Nightly Builds](Publishing_Nightly_Builds) Make an automated repo of nightly builds of your app."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Installing the Server and Repo Tools](Installing_the_Server_and_Repo_Tools) How to install fdroidserver, the tools for running repos and build servers."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Setup an F-Droid App Repo](Setup_an_F-Droid_App_Repo) How to setup your own repository of apps that users can easily add to their F-Droid client to get your apps directly from the source."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Server Setup](Build_Server_Setup) How to setup the complete f-droid.org build setup on your own machine."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Signing Process](Signing_Process) How to setup cryptographic signatures with F-Droid tools"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Reproducible Builds](Reproducible_Builds) How to use the F-Droid tools to make reproducible builds easy."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building a Signing Server](Building_a_Signing_Server) For higher security, isolate the signing keys from the rest."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Verification Server](Verification_Server) Setting up a server to verify app builds are correct."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Whitelabel Builds](Whitelabel_Builds) custom builds of F-Droid"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and rom developer"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Deploying the Website](Deploying_the_Website) How [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) becomes [f-droid.org](https://f-droid.org)"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Maintaining the Forum](Maintaining_the_Forum) Useful information for administrators of [F-Droid's forum](https://forum.f-droid.org)"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Running a Mirror](Running_a_Mirror) Instructions for setting up a repository mirror"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[MIA Process](MIA_Process) MIA (missing in action) maintainer removal process"
msgstr ""

#. type: YAML Front Matter: title
#: _pages/donate.md
#, no-wrap
msgid "Donations"
msgstr ""

#. type: Plain text
#: _pages/donate.md
msgid "{% assign strings = site.data.strings.sidebars.donate %}"
msgstr "{% assign strings = site.data.strings.sidebars.donate %}"

#. type: Plain text
#: _pages/donate.md
msgid "F-Droid is powered by your donations!"
msgstr ""

#. type: Plain text
#: _pages/donate.md
msgid "If you want to contribute financially, we recommend using a **free (as in free software) donation platform** like **[Liberapay](https://liberapay.com/F-Droid-Data/)** or **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** has lower fees but **Open Collective** allows more flexibility and transparency on how the funds are used.  Both platforms allow for recurrent donations which are highly desirable for making F-Droid sustainable."
msgstr ""

#. type: Plain text
#: _pages/donate.md
msgid "Your donations will be used for:"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Paying for server resources"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Pay for merchandise (stickers)"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Pay contributors for administration and development work"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Travel sponsorship for contributors for conferences or meetups"
msgstr ""

#. type: Title ###
#: _pages/donate.md
#, no-wrap
msgid "What payment methods can I use?"
msgstr ""

#. type: Plain text
#: _pages/donate.md
msgid "Right now, we only support the payment methods that our fiscal hosts offer.  The fiscal host determines which payment methods are available."
msgstr ""

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid "<div class=\"payment-methods\"></div>\n"
msgstr "<div class=\"payment-methods\"></div>\n"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"|      | {{ strings.currency }} | {{ strings.credit_card }}  | {{ strings.via_bank_transfer }} | {{ strings.paypal }} | {{ strings.crypto }} |\n"
"|------|----------|--------------|---------------|--------|--------|\n"
"| [<img src=\"{% asset liberapay_donate_button.svg %}\" alt=\"{{ strings.liberapay_alt }}\" height=\"24\" />](https://liberapay.com/F-Droid-Data/)           | | ✓ | | ✓ | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid-Euro</small>](https://opencollective.com/f-droid-euro) | EUR | ✓ |  | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid</small>](https://opencollective.com/f-droid)   | USD | ✓ | ✓ | ✓ | ✓ |\n"
"| [<img src=\"{% asset github-sponsors.svg %}\" height=\"20\" alt=\"GitHub Sponsors\" />](https://github.com/sponsors/f-droid) |  | ✓ | | ✓ | |\n"
msgstr ""
"|      | {{ strings.currency }} | {{ strings.credit_card }}  | {{ strings.via_bank_transfer }} | {{ strings.paypal }} | {{ strings.crypto }} |\n"
"|------|----------|--------------|---------------|--------|--------|\n"
"| [<img src=\"{% asset liberapay_donate_button.svg %}\" alt=\"{{ strings.liberapay_alt }}\" height=\"24\" />](https://liberapay.com/F-Droid-Data/)           | | ✓ | | ✓ | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid-Euro</small>](https://opencollective.com/f-droid-euro) | EUR | ✓ |  | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid</small>](https://opencollective.com/f-droid)   | USD | ✓ | ✓ | ✓ | ✓ |\n"
"| [<img src=\"{% asset github-sponsors.svg %}\" height=\"20\" alt=\"GitHub Sponsors\" />](https://github.com/sponsors/f-droid) |  | ✓ | | ✓ | |\n"

#. type: Plain text
#: _pages/donate.md
msgid "Visit the info pages of our fiscal hosts to get more details on their fees:"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Liberapay](https://liberapay.com/about/faq#fees)"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Open Collective Europe ASBL](https://opencollective.com/europe)"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Open Source Collective 501(c)(6)](https://opencollective.com/opensource)"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[GitHub Sponsors](https://docs.github.com/en/billing/managing-billing-for-github-sponsors/about-billing-for-github-sponsors)"
msgstr ""

#. type: Title ####
#: _pages/donate.md
#, no-wrap
msgid "IBAN Direct Bank Transfer"
msgstr ""

#. type: Plain text
#: _pages/donate.md
msgid "If you would like to donate via a direct IBAN bank transfer, then donate via [F-Droid (€)](https://opencollective.com/f-droid-euro) on OpenCollective:"
msgstr ""

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid-euro\"><img src=\"{% asset opencollective_button.png %}\" height=\"40\" alt=\"{{ strings.opencollective_alt }}\"></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"</p>\n"
msgstr ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid-euro\"><img src=\"{% asset opencollective_button.png %}\" height=\"40\" alt=\"{{ strings.opencollective_alt }}\"></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"</p>\n"

#. type: Title ####
#: _pages/donate.md
#, no-wrap
msgid "Cryptocurrency"
msgstr ""

#. type: Plain text
#: _pages/donate.md
msgid "All cryptocurrency donations to F-Droid, including Bitcoin and many others, are processed through OpenCollective:"
msgstr ""

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid/donate/crypto\" target=\"_blank\">\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BTC.svg %}\" alt=\"BTC (Bitcoin)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ETH.svg %}\" alt=\"ETH (Ethereum)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BCH.svg %}\" alt=\"BCH (Bitcoin Cash)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/LTC.svg %}\" alt=\"LTC (Litecoin)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ZEC.svg %}\" alt=\"ZEC (Zcash)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/LINK.svg %}\" alt=\"LINK (Chainlink)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BAT.svg %}\" alt=\"BAT (Basic Attention Token)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/DAI.svg %}\" alt=\"DAI (Dai)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/OXT.svg %}\" alt=\"OXT (Orchid)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/STORJ.svg %}\" alt=\"STORJ (Storj)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/AMP.svg %}\" alt=\"AMP (Amp)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ZRX.svg %}\" alt=\"ZRX (Ox)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/DOGE.svg %}\" alt=\"DOGE (Dogecoin)\" />\n"
"</a>\n"
"</p>\n"
msgstr ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid/donate/crypto\" target=\"_blank\">\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BTC.svg %}\" alt=\"BTC (Bitcoin)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ETH.svg %}\" alt=\"ETH (Ethereum)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BCH.svg %}\" alt=\"BCH (Bitcoin Cash)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/LTC.svg %}\" alt=\"LTC (Litecoin)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ZEC.svg %}\" alt=\"ZEC (Zcash)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/LINK.svg %}\" alt=\"LINK (Chainlink)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BAT.svg %}\" alt=\"BAT (Basic Attention Token)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/DAI.svg %}\" alt=\"DAI (Dai)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/OXT.svg %}\" alt=\"OXT (Orchid)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/STORJ.svg %}\" alt=\"STORJ (Storj)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/AMP.svg %}\" alt=\"AMP (Amp)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ZRX.svg %}\" alt=\"ZRX (Ox)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/DOGE.svg %}\" alt=\"DOGE (Dogecoin)\" />\n"
"</a>\n"
"</p>\n"

#. type: Title ##
#: _pages/donate.md
#, no-wrap
msgid "Swag"
msgstr ""

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"Or buy a 👕 T-shirt 👕 from <br>\n"
"[![HELLOTUX]({% asset hellotux_banner.jpg %})](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid will receive 3€ per shirt sold.)\n"
msgstr ""

#. type: Title ##
#: _pages/donate.md
#, no-wrap
msgid "Previous Setup"
msgstr ""

#. type: Plain text
#: _pages/donate.md
#, fuzzy
msgid "Donations for F-Droid were previously handled by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676)).  It has been out of use since 2021."
msgstr "_f-droid.org_ कोर इंफ्रास्ट्रक्चर F-Droid Limited द्वारा संचालित है, जो एक यूके \"निजी कंपनी\" इंग्लैंड में पंजीकृत है (नंबर. [08420676](https://beta.compongshouse.gov.uk/company/084206766)"

#. type: YAML Front Matter: title
#: _pages/issues.md
#, no-wrap
msgid "Issues"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Client](https://gitlab.com/fdroid/fdroidclient/issues) issue tracker: If you’re having a problem with the F-Droid client application,\n"
"please check if we already know about it, and/or report it in this issue tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [RFP](https://gitlab.com/fdroid/rfp/issues/) tracker: To request a new app be added, submit a \"Request For Packaging\" on the\n"
"rfp tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Data](https://gitlab.com/fdroid/fdroiddata/issues) issue tracker: For problems relating to the contents of the repository,\n"
"such as missing or outdated applications, please use this issue tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Server](https://gitlab.com/fdroid/fdroidserver/issues) issue tracker: For the server tools (used for building apps yourself,\n"
"or running your own repo), please use this issue tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Website](https://gitlab.com/fdroid/fdroid-website/issues) issue tracker: For issues relating to this web site, you can use\n"
"this issue tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Website-Search](https://gitlab.com/fdroid/fdroid-website-search/issues) issue tracker: For issues relating to\n"
"https://search.f-droid.org, you can use this issue tracker.\n"
msgstr ""

#. type: YAML Front Matter: title
#: _pages/repomaker.md
#, no-wrap
msgid "Repomaker"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
msgid "F-Droid.org is just a repo out of hundreds of repos created by individuals all around the globe. With the tools of F-Droid, everyone can create their own repo. So whether you are a musician who wants to publish their music or a developer who wants to serve nightly builds of their app, you are free to create your own repo and share it with other people independently of F-Droid.org."
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
msgid "In the past, creating a repo has been difficult because you had to have knowledge on the command line, needed to edit text files to edit your packages' store details and had to paste screenshots in a special system of directories to have them served well inside the F-Droid app."
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
msgid "This all got easier now: with Repomaker, you are able to create your own repo and do not need to have any special knowledge to do so.  Check out the [installation guide](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  for information on how you can install Repomaker on your device."
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/repo-details.png %})]({% asset repomaker-screenshots/repo-details.png %})<br/>\n"
"*Your repo can serve all types of media*\n"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/package-details.png %})]({% asset repomaker-screenshots/package-details.png %})<br/>\n"
"*Editing your package store details never was easier*\n"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/create-repo.png %})]({% asset repomaker-screenshots/create-repo.png %})<br/>\n"
"*Creating a repo just takes you two clicks*\n"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/add-storage.png %})]({% asset repomaker-screenshots/add-storage.png %})<br/>\n"
"*You have many possibilities where to upload your repo*\n"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
msgid "Like any other project of F-Droid, Repomaker is free and open source software. You can find the source code and its license on [gitlab.com](https://gitlab.com/fdroid/repomaker)."
msgstr ""
